Name:          alsa-ucm-conf
Version:       1.2.12
Release:       1mamba
Summary:       ALSA Use Case Manager configuration
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/alsa-project/alsa-ucm-conf
Source:        https://github.com/alsa-project/alsa-ucm-conf.git/v%{version}/alsa-ucm-conf-%{version}.tar.bz2
License:       BSD
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
ALSA Use Case Manager configuration.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d -m0755 %{buildroot}%{_datadir}/alsa
cp -a ucm %{buildroot}%{_datadir}/alsa
cp -a ucm2 %{buildroot}%{_datadir}/alsa

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_datadir}/alsa/ucm
%{_datadir}/alsa/ucm/*
%dir %{_datadir}/alsa/ucm2
%{_datadir}/alsa/ucm2/*
%doc LICENSE

%changelog
* Wed Jun 12 2024 Automatic Build System <autodist@openmamba.org> 1.2.12-1mamba
- automatic version update by autodist

* Thu Feb 01 2024 Automatic Build System <autodist@openmamba.org> 1.2.11-1mamba
- automatic version update by autodist

* Sat Sep 02 2023 Automatic Build System <autodist@mambasoft.it> 1.2.10-1mamba
- automatic version update by autodist

* Fri May 05 2023 Automatic Build System <autodist@mambasoft.it> 1.2.9-1mamba
- automatic version update by autodist

* Tue Oct 25 2022 Automatic Build System <autodist@mambasoft.it> 1.2.8-1mamba
- automatic version update by autodist

* Sat Jul 09 2022 Automatic Build System <autodist@mambasoft.it> 1.2.7.2-1mamba
- automatic version update by autodist

* Sat Jun 18 2022 Automatic Build System <autodist@mambasoft.it> 1.2.7.1-1mamba
- automatic version update by autodist

* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 1.2.7-1mamba
- automatic version update by autodist

* Sat Dec 18 2021 Automatic Build System <autodist@mambasoft.it> 1.2.6.3-1mamba
- automatic version update by autodist

* Sat Dec 11 2021 Automatic Build System <autodist@mambasoft.it> 1.2.6.2-1mamba
- automatic version update by autodist

* Fri Dec 10 2021 Automatic Build System <autodist@mambasoft.it> 1.2.6.1-1mamba
- automatic version update by autodist

* Mon Dec 06 2021 Automatic Build System <autodist@mambasoft.it> 1.2.6-1mamba
- automatic version update by autodist

* Mon Jun 14 2021 Automatic Build System <autodist@mambasoft.it> 1.2.5.1-1mamba
- automatic version update by autodist

* Mon May 31 2021 Automatic Build System <autodist@mambasoft.it> 1.2.5-1mamba
- automatic version update by autodist

* Sun Nov 08 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.4-1mamba
- package created using the webbuild interface
